I'm done with the testing. Everything works perfectly. I will release the spell-bundle tomorrow. I will inform you as soon as I'm about to release the mod. I will also post a video that is showing a little bit more this bundle. Stay tuned!

You will need the latest Skyrim patch to get this mod to work. This mod doesn't work as it should be, if the 1.6 update isn't installed.

No comments:

Post a Comment